=== debian/control ===
Source: ros-rolling-laser-proc
Section: misc
Priority: optional
Maintainer: Chad Rockey <chadrockey@willowgarage.com>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-ament-lint-common <!nocheck>, ros-rolling-class-loader, ros-rolling-rclcpp, ros-rolling-rclcpp-components, ros-rolling-sensor-msgs, ros-rolling-ros-workspace
Homepage: http://ros.org/wiki/laser_proc
Standards-Version: 3.9.2

Package: ros-rolling-laser-proc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-class-loader, ros-rolling-rclcpp, ros-rolling-rclcpp-components, ros-rolling-sensor-msgs, ros-rolling-ros-workspace
Description: laser_proc
